How to install liblscp-dbg on Debian 9 (Stretch)